/system/go.jsp?treeid=1050&apptype=treetemp&urltype=tree.TreeTempUrl
.clickstyle1152149{ font-size: 9pt; line-height: 150% ;}
.leaderfont1152149{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle1152149{ line-height: 150%; font-size: 13pt; text-decoration: none;}
.columnstyle1152149{ font-size: 14pt; line-height: 150%;}
.timestyle1152149{ font-size: 9pt; line-height: 150% ;}
.winstyle1152149{ font-family: 宋体; font-size: 9pt ;}
A.c1152149 {
line-height: 150%; font-size: 13pt; text-decoration: none;}
A.c1152149:link {
color:#222222;}
A.c1152149:visited {
color:#222222;}
A.c1152149:active {
color: #222222;}
A.c1152149:hover {
color: #cc0000;}
